{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/959a0890-8ce7-4031-a79a-1dfb01665d24"]
        }
    ],
    "uuid": "6389a47b-fae8-4975-a29b-3c666aab6a85"
}